      MAC

        OPTIONS

      Use options to direct the input and output of MAC.  Use a  letter
      with  the  option to indicate the  source and destination drives,
      and console, printer, or zero output.  Valid drive  names  are  A
      thru  O.  X,  P  and Z specify console, printer, and zero output,
      respectively.

         Assembly Options That Direct Input/Output

      A       source drive for .ASM file (A-O)

      H       destination drive for .HEX file (A-O, Z)

      L       source drive for macrolibrary .LIB files called by the
              MACLIB statement.

      P       destination drive for .PRN file (A-O, X, P, Z)

      S       destination drive for .SYM file

          Assembly Options That Modify Contents Of Output File

      +L   lists input lines read from macrollibrary .LIB files
      -L   suppresses listing (default)

      +M   lists all macro lines as they are processed during assembly
      -M   suppresses all macro lines as they are read during assembly
      *M   lists only hex generated by macro expansions

      +Q   lists all LOCAL symbols in the symbol list
      -Q   suppresses all LOCAL symbols in the symbol list (default)

      +S  appends symbol file to print file
      -S  suppresses creation of symbol file

      +1   produces a pass 1 listing for macro debugging in .PRN file
      -1   suppress listing on pass 1 (default)

    HELP>